<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: hasAFunctionalAffordance
   </h2>
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/MaterialObject___-822644687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialObject">
        MaterialObject
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/FunctionalAffordance___-590738691.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#FunctionalAffordance">
        FunctionalAffordance
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="hasAnAffordance___-782656447.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAnAffordance">
        hasAnAffordance
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(5)">
    <h4>
     Usage (5)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/BlackCube___957888895.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#BlackCube">
        BlackCube
       </a>
       <span class="Object Property active-entity">
        hasAFunctionalAffordance
       </span>
       <a class="Individual" href="../individuals/respondsDifferentlyToDependingOnHowFarTheClosestObjectIs___-1099510475.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#respondsDifferentlyToDependingOnHowFarTheClosestObjectIs">
        respondsDifferentlyToDependingOnHowFarTheClosestObjectIs
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cube___1919197472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cube">
        Cube
       </a>
       <span class="Object Property active-entity">
        hasAFunctionalAffordance
       </span>
       <a class="Individual" href="../individuals/attractsOthersWhenApproaching___-339031530.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#attractsOthersWhenApproaching">
        attractsOthersWhenApproaching
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/RedCube___368984337.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedCube">
        RedCube
       </a>
       <span class="Object Property active-entity">
        hasAFunctionalAffordance
       </span>
       <a class="Individual" href="../individuals/hasAColorThatCanSymbolisePower___2110355290.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAColorThatCanSymbolisePower">
        hasAColorThatCanSymbolisePower
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/RedCube___368984337.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#RedCube">
        RedCube
       </a>
       <span class="Object Property active-entity">
        hasAFunctionalAffordance
       </span>
       <a class="Individual" href="../individuals/invertsTheSensorBehavior___-1283926549.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#invertsTheSensorBehavior">
        invertsTheSensorBehavior
       </a>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        hasAFunctionalAffordance
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="hasAnAffordance___-782656447.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#hasAnAffordance">
        hasAnAffordance
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (5) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
